cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

MySQL server: Could not connect to the database: unsupported database version

jsandou
Newcomer

Hi,

I try to add a database agent on AppMon Dynatrace Client (MYSQL Server 8.018).

But i'm getting this error (document attached). I want to know, it's possible today to add an database agent

with a MySQL database version 8.018?






1 REPLY 1

Joe_Hoffman
Dynatrace Leader
Dynatrace Leader

Jonis,

Unfortunately the AppMon MySQL extension does not work with SQLServer v8.x. As I'm sure you know, AppMon is approaching EOL (March 2021) and therefore I suggest you explore our latest fullstack solution Dynatrace. https://www.dynatrace.com/technologies/mysql-monitoring/